/*     691495 : 타이틀 텍스트      */
.title__691495__ {font-size:0}
.title__691495__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:30px;font-weight:normal;color:#7bbb43;letter-spacing:-.03em;line-height:1em;
}

.title__691495__ p span{ font-size:24px;}
.title__691495__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__691495__.style_top p {padding-top:10px}
.title__691495__.style_top p:before {top:0;left:0;width:30px;height:4px}

.title__691495__.style_right p {padding-right:14px}
.title__691495__.style_right p:before {top:16%;right:0;width:4px;height:30px}

.title__691495__.style_bottom p {padding-bottom:12px}
.title__691495__.style_bottom p:before {bottom:0;left:0;width:30px;height:4px}

.title__691495__.style_left p {padding-left:14px}
.title__691495__.style_left p:before {top:16%;left:0;width:4px;height:30px}

.title__691495__.style_circle1 p {padding-left:18px}
.title__691495__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__691495__.style_circle2 p {padding-left:18px}
.title__691495__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__691495__ p {font-size:50px;line-height:0.8em;}
	.title__691495__.style_top p:before {width:50px}
	.title__691495__.style_right p:before {height:50px}
	.title__691495__.style_bottom p:before {width:50px}
	.title__691495__.style_left p:before {height:50px}

.title__691495__ p span{ font-size:30px;}
}

/*     691505 : 공백      */
.empty__691505__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.empty__691505__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__691505__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__691505__ {height:30px}
}

@media all and (min-width:1024px){
	.empty__691505__ {height:45px}
}

/*     691515 : 장문 텍스트      */
.textarea__691515__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#333333;letter-spacing:-0.05em;line-height:1.5em;word-break:keep-all;
}

@media all and (min-width:1024px){
	.textarea__691515__ p {font-size:18px}
}

/*     691525 : 공백      */
.empty__691525__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.empty__691525__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__691525__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__691525__ {height:45px}
}

@media all and (min-width:1024px){
	.empty__691525__ {height:60px}
}

/*     691535 : 이미지 (비율형)      */
.img_ratio__691535__ {max-width:100%;vertical-align:top}
.img_ratio__691535__ * {box-sizing:border-box}
.img_ratio__691535__ a {display:block;vertical-align:top}
.img_ratio__691535__ img {width:100%;vertical-align:top;box-shadow: rgba(0, 0, 0, 0.15) 1.95px 1.95px 2.6px;}

@media (min-width:768px){
	.img_ratio__691535__ img {width:auto}
}

/*     641895 : 공백      */
.empty__641895__ {box-sizing:border-box;display:block;position:relative;width:100%;height:45px}
.empty__641895__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__641895__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__641895__ {height:60px}
}

@media all and (min-width:1024px){
	.empty__641895__ {height:80px}
}

/*     642025 : 이미지 (비율형)      */
.img_ratio__642025__ {max-width:100%;vertical-align:top}
.img_ratio__642025__ * {box-sizing:border-box}
.img_ratio__642025__ a {display:block;vertical-align:top}
.img_ratio__642025__ img {width:10%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__642025__ img {width:auto}
}

/*     674245 : 타이틀 텍스트      */
.title__674245__ {font-size:0; }
.title__674245__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:30px; font-weight:bold; color:#333333; letter-spacing:-.03em; line-height:1.2em; vertical-align:top;max-width:280px;word-break:keep-all;
}
.title__674245__ p .point_color {color:#7bbb43;}

@media all and (min-width:768px){
	.title__674245__ p {font-size:32px;max-width:1000px;}
}

@media all and (min-width:1024px){
	.title__674245__ p {font-size:42px;max-width:1000px;word-break:keep-all;}
}

/*     674205 : 한줄 텍스트      */
.text__674205__ p {
	display:block;margin:0 auto;padding:0;
	font-size:16px;font-weight:normal;color:#333333;letter-spacing:0;line-height:1.6em;max-width:280px;word-break:keep-all;
}
.text__674205__ p a {color:#333333}

@media all and (min-width:768px){
.text__674205__ p {font-size:16px;max-width:1000px;}
}

@media all and (min-width:1024px){
.text__674205__ p {font-size:18px;max-width:650px;}
}

/*     642015 : 공백      */
.empty__642015__ {box-sizing:border-box;display:block;position:relative;width:100%;height:45px}
.empty__642015__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__642015__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__642015__ {height:45px}
}

@media all and (min-width:1024px){
	.empty__642015__ {height:60px}
}

/*     641905 : 표 2.0      */
.table__641905__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__641905__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:3px solid #7bbb43}
.table__641905__ * {box-sizing:border-box}
.table__641905__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:fixed;
}
.table__641905__ td {
	height:60px;padding:5px 20px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;word-break:keep-all;
}
.table__641905__ td.empty__641905__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__641905__ > .table_inner {width:600px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__641905__ > .table_inner {width:760px}
}

@media all and (min-width:1024px){
	.table__641905__ > .table_inner {width:px}
}

/*     642045 : 공백      */
.empty__642045__ {box-sizing:border-box;display:block;position:relative;width:100%;height:45px}
.empty__642045__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__642045__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__642045__ {height:60px}
}

@media all and (min-width:1024px){
	.empty__642045__ {height:80px}
}

/*     651095 : 공백      */
.empty__651095__ {box-sizing:border-box;display:block;position:relative;width:100%;height:45px}
.empty__651095__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__651095__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__651095__ {height:60px}
}

@media all and (min-width:1024px){
	.empty__651095__ {height:80px}
}

/*     651055 : 이미지 (비율형)      */
.img_ratio__651055__ {max-width:100%;vertical-align:top}
.img_ratio__651055__ * {box-sizing:border-box}
.img_ratio__651055__ a {display:block;vertical-align:top}
.img_ratio__651055__ img {width:10%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__651055__ img {width:auto}
}

/*     674255 : 타이틀 텍스트      */
.title__674255__ {font-size:0; }
.title__674255__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:30px; font-weight:bold; color:#333333; letter-spacing:-.03em; line-height:1.2em; vertical-align:top;max-width:280px;word-break:keep-all;
}
.title__674255__ p .point_color {color:#7bbb43;}

@media all and (min-width:768px){
	.title__674255__ p {font-size:32px;max-width:1000px;}
}

@media all and (min-width:1024px){
	.title__674255__ p {font-size:42px;max-width:1000px;word-break:keep-all;}
}

/*     674265 : 한줄 텍스트      */
.text__674265__ p {
	display:block;margin:0 auto;padding:0;
	font-size:16px;font-weight:normal;color:#333333;letter-spacing:0;line-height:1.6em;max-width:280px;word-break:keep-all;
}
.text__674265__ p a {color:#333333}

@media all and (min-width:768px){
.text__674265__ p {font-size:16px;max-width:1000px;}
}

@media all and (min-width:1024px){
.text__674265__ p {font-size:18px;max-width:1000px;}
}

/*     651085 : 공백      */
.empty__651085__ {box-sizing:border-box;display:block;position:relative;width:100%;height:45px}
.empty__651085__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__651085__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__651085__ {height:45px}
}

@media all and (min-width:1024px){
	.empty__651085__ {height:60px}
}

/*     651025 : 이미지 리스트 (타일형)      */
.img_tile__651025__ .img_wrap {margin:0 -10px;}
.img_tile__651025__ .img_wrap:after {content:''; display:block; clear:both;}
.img_tile__651025__ * {box-sizing:border-box;}
.img_tile__651025__ .item {float:left; position:relative; width:100%; padding:10px;}
.img_tile__651025__ .item .item_inner {padding:45px 30px;background:#fff;text-align:center;}
.img_tile__651025__ .item .item_inner:after {content:'';display:block;clear:both;}
.img_tile__651025__ .item a {display:block; text-decoration:none;}
.img_tile__651025__ .item a:after {content:'';display:block;clear:both;}
.img_tile__651025__ .figure {display:contents;float:left;width:35%;margin:0 auto;}
.img_tile__651025__ .figure img {max-width:100%; vertical-align:top;}
.img_tile__651025__ .caption {overflow:hidden;display:block;padding-left:20px;}
.img_tile__651025__ .caption > span {display:block;}
.img_tile__651025__ .caption > span.subject {font-size:22px; font-weight:bold; color:#333333; line-height:1.6em; letter-spacing:-.03em;margin-top:15px;}
.img_tile__651025__ .caption > span.content {position:relative; padding-top:12px; font-size:16px; color:#333333; line-height:1.6em; letter-spacing:-.03em;word-break:keep-all;}

.col_m_1__651025__ .item {width:100%;}
.col_m_2__651025__ .item {width:50%;}
.col_m_3__651025__ .item {width:33.3333%;}
.col_m_4__651025__ .item {width:25%;}
.col_m_1__651025__ .item,
.col_m_2__651025__ .item2n,
.col_m_3__651025__ .item3n,
.col_m_4__651025__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__651025__ .item {text-align:center;}
	.img_tile__651025__ .figure {float:none;width:auto;max-width:px;}
	.img_tile__651025__ .caption > span.subject {font-size:16px; line-height:1.5em;}
	.img_tile__651025__ .caption > span.content {padding-top:15px; font-size:14px; line-height:1.5em;}

	.col_m_1__651025__ .item,
	.col_m_2__651025__ .item2n,
	.col_m_3__651025__ .item3n,
	.col_m_4__651025__ .item4n {clear:none;}

	.col_t_1__651025__ .item {width:100%;}
	.col_t_2__651025__ .item {width:50%;}
	.col_t_3__651025__ .item {width:33.3333%;}
	.col_t_4__651025__ .item {width:25%;}
	.col_t_5__651025__ .item {width:20%;}
	.col_t_6__651025__ .item {width:16.6666%;}
	.col_t_1__651025__ .item,
	.col_t_2__651025__ .item2n,
	.col_t_3__651025__ .item3n,
	.col_t_4__651025__ .item4n,
	.col_t_5__651025__ .item5n,
	.col_t_6__651025__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__651025__ .item .item_inner {min-height:331px;padding:50px 35px;box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;}
	.img_tile__651025__ .caption {margin-top:25px;padding-left:0;}
	.img_tile__651025__ .caption > span.content {padding-top:20px;}
	.img_tile__651025__ .caption > span.content:before {width:40px; height:3px;}

	.text_sml__651025__ .caption > span.subject {font-size:16px; line-height:1.5em;}
	.text_sml__651025__ .caption > span.content {font-size:14px; line-height:1.5em;}
	.text_med__651025__ .caption > span.subject {font-size:22px; line-height:1.5em;}
	.text_med__651025__ .caption > span.content {font-size:16px; line-height:1.5em;}
	.text_big__651025__ .caption > span.subject {font-size:24px; line-height:1.5em;margin-top:0px;}
	.text_big__651025__ .caption > span.content {font-size:18px; line-height:1.6em;}

	.col_t_1__651025__ .item,
	.col_t_2__651025__ .item2n,
	.col_t_3__651025__ .item3n,
	.col_t_4__651025__ .item4n,
	.col_t_5__651025__ .item5n,
	.col_t_6__651025__ .item6n {clear:none;}

	.col_pc_1__651025__ .item {width:100%;}
	.col_pc_2__651025__ .item {width:50%;}
	.col_pc_3__651025__ .item {width:33.3333%;}
	.col_pc_4__651025__ .item {width:25%;}
	.col_pc_5__651025__ .item {width:20%;}
	.col_pc_6__651025__ .item {width:16.6666%;}
	.col_pc_1__651025__ .item,
	.col_pc_2__651025__ .item2n,
	.col_pc_3__651025__ .item3n,
	.col_pc_4__651025__ .item4n,
	.col_pc_5__651025__ .item5n,
	.col_pc_6__651025__ .item6n {clear:both;}
}


/*     651115 : 공백      */
.empty__651115__ {box-sizing:border-box;display:block;position:relative;width:100%;height:45px}
.empty__651115__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__651115__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__651115__ {height:60px}
}

@media all and (min-width:1024px){
	.empty__651115__ {height:80px}
}

